Bug 988167 - [abrt] gnome-contacts-3.9.4-1.fc20: gdk_window_create_similar_image_surface: Process /usr/libexec/gnome-contacts-search-provider was killed by signal 11 (SIGSEGV)
[abrt] gnome-contacts-3.9.4-1.fc20: gdk_window_create_similar_image_surface: ...
Status: CLOSED DUPLICATE of bug 1004367
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:7a551b6a51ff36f6eb2208820e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 20:24 EDT by P. A. López-Valencia
Modified: 2013-09-24 04:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 04:11:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.44 KB, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details
File: cgroup (158 bytes, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details
File: core_backtrace (2.51 KB, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details
File: dso_list (15.32 KB, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details
File: environ (983 bytes, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details
File: maps (74.59 KB, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details
File: open_fds (651 bytes, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-07-24 20:24 EDT, P. A. López-Valencia
no flags Details

  None (edit)
Description P. A. López-Valencia 2013-07-24 20:24:09 EDT
Version-Release number of selected component:
gnome-contacts-3.9.4-1.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-contacts-search-provider
crash_function: gdk_window_create_similar_image_surface
executable:     /usr/libexec/gnome-contacts-search-provider
kernel:         3.9.9-302.fc19.x86_64
runlevel:       unknown
uid:            1000
var_log_messages: Jul 23 19:01:09 fanelia abrt[2117]: Saved core dump of pid 1952 (/usr/libexec/gnome-contacts-search-provider) to /var/tmp/abrt/ccpp-2013-07-23-19:01:08-1952 (99028992 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_window_create_similar_image_surface at gdkwindow.c:9336
 #1 gdk_cairo_surface_create_from_pixbuf at gdkcairo.c:210
 #2 gdk_cairo_set_source_pixbuf at gdkcairo.c:300
 #3 contacts_contact_frame_icon at contacts-contact.c:4761
 #4 contacts_contact_get_small_avatar at contacts-contact.c:8349
 #5 contacts_contact_get_avatar_icon_data at contacts-contact.c:8469
 #6 contacts_search_provider_GetResultMetas at contacts-shell-search-provider.c:767
 #7 _dbus_contacts_search_provider_GetResultMetas at contacts-shell-search-provider.c:1145
 #8 contacts_search_provider_dbus_interface_method_call at contacts-shell-search-provider.c:1212
 #9 call_in_idle_cb at gdbusconnection.c:4868
Comment 1 P. A. López-Valencia 2013-07-24 20:24:14 EDT
Created attachment 778017 [details]
File: backtrace
Comment 2 P. A. López-Valencia 2013-07-24 20:24:17 EDT
Created attachment 778018 [details]
File: cgroup
Comment 3 P. A. López-Valencia 2013-07-24 20:24:20 EDT
Created attachment 778019 [details]
File: core_backtrace
Comment 4 P. A. López-Valencia 2013-07-24 20:24:24 EDT
Created attachment 778020 [details]
File: dso_list
Comment 5 P. A. López-Valencia 2013-07-24 20:24:27 EDT
Created attachment 778021 [details]
File: environ
Comment 6 P. A. López-Valencia 2013-07-24 20:24:30 EDT
Created attachment 778022 [details]
File: limits
Comment 7 P. A. López-Valencia 2013-07-24 20:24:34 EDT
Created attachment 778023 [details]
File: maps
Comment 8 P. A. López-Valencia 2013-07-24 20:24:37 EDT
Created attachment 778024 [details]
File: open_fds
Comment 9 P. A. López-Valencia 2013-07-24 20:24:40 EDT
Created attachment 778025 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-09-16 10:46:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 11 Igor Gnatenko 2013-09-24 04:11:02 EDT

*** This bug has been marked as a duplicate of bug 1004367 ***

Note You need to log in before you can comment on or make changes to this bug.